/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1640px) { 
	.shortcuts-section {
		background-size: cover;
	}
	
	.section-wrap.shortcuts-section.has-background .section {
		padding-right: 0;
	}
	
	.shortcuts-section .section .grid-elements .grid-element.faq .overlay {
		padding: var(--gap-m);
		
	}

	.news-split-section .section .grid-elements .grid-element .overlay {
		padding: 50px;
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay > h2 {
		font-size: 35px;
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay .post-wrapper .post .content > .content {
		font-size: 16px;
	}
	
	.post-wrapper.stillingsopslag .post .content .post-title {
		font-size: 18px;
	}
	
	.post-wrapper.stillingsopslag .post .content .read-more > a {
		font-size: 16px;
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .heading > h2 {
		font-size: 35px;
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .post-wrapper .post .post-title {
		font-size: 21px;
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .post-wrapper .post .read-more a {
		font-size: 18px;
	}
	
	#colophon.footer-setting-02 {
		font-size: 16px;
	}
	
	#colophon .widget-title {
		font-size: 24px;
	}
}

@media only screen and (max-width: 1520px) {
	#colophon.footer-setting-02 {
		font-size: 16px;
	}
	
	#colophon.footer-setting-02 .footer-widget-area .section .grid-elements {
		gap: var(--gap-m);
	}
	
	#colophon .widget-title {
		font-size: 24px;
	}
}

@media only screen and (max-width: 1475px) {
	header .main-navigation ul.menu a {
		/* padding: .7em 1em; */
	}
}

@media only screen and (max-width: 1440px) {
	:root body {
        /* Font sizes */
        --h1: 50px;
        --h2: 40px;
        --h3: 22px;
        --h4: 19px;
        --h5: 15px;
        --h6: 13px;
        --p: 16px;
		/* Gaps */
		--gap-l: 90px;
		--gap-m: 40px;
		--gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }
	
	.is-form-style input.is-search-input,
	.is-form-style input.is-search-input::placeholder {
		font-size: var(--p);
	}
	
	#primary-menu {
		justify-content: flex-end;
		padding-left: var(--gap-m) !important;
		padding-right: var(--gap-m);
	}
	
	#header-top-section .section .button-wrapper .stom-button a {
		font-size: var(--p);
	}
	
	.style-header-02 .header-wrapper .site-branding {
		left: var(--gap-m);
	}
	
	.section-wrap.section-fullpage .section {
		padding-left: var(--gap-m);
		padding-right: var(--gap-m);
	}
	
	.section-wrap.has-background {
		padding-inline: var(--gap-m);
	}
	
	.page-slider-section .image-aligner img {
		min-height: 50vh;
	}
	
	.page-slider-section .slider-text-inner .slider-text-inner-wrapper {
		padding: var(--gap-l) var(--gap-m) 0;
	}
	
	.page-slider-section .slider-text-inner .slider-text-inner-wrapper > p {
		font-size: var(--p);
	}
	
	header .main-navigation ul.menu a {
		font-size: 16px;
		padding: .7em 1em;
	}
	
	.style-header-02 .header-inner .nav-wrap .main-navigation .top-bar {
		padding-left: 250px;
	}
	
	#primary-menu {
		padding-left: calc(250px - 1.5em);
	}
	
	.logo-section .section > h2 {
		font-size: var(--h1);
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay .read-more a {
		font-size: var(--p);
	}
	
	.section-wrap.contact-footer-section.has-background {
		padding-inline: 0;
	}
	
	.contact-footer-section .section .grid-elements .grid-element.content .overlay > p {
		font-size: var(--p);
	}
	
	.gform_wrapper form .gform_body {
		padding-top: 0 !important;
	}
	
	.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > *,
	.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > *::placeholder {
		font-size: var(--p);
	}
	
	.gform_wrapper form .gform_body .gform_fields .gfield.gform_upload .ginput_container .gform_fileupload_multifile .gpfup .gpfup__droparea > div .gpfup__select-files-container .gpfup__select-files {
		font-size: var(--p);
	}
	
	.gform_wrapper form .gform_footer .gform_button,
	.gform_wrapper form .gform_body .gform_page .gform_page_footer .gform_next_button,
	.gform_wrapper form .gform_body .gform_page .gform_page_footer .gform_previous_button {
		font-size: var(--p);
	}
	
	.post-wrapper.stillingsopslag .post .content .post-date {
		font-size: 14px;
	}
	
	.post-wrapper.stillingsopslag .post .content .post-title {
		font-size: var(--p);
		min-height: 44px;
	}
	
	.post-wrapper.stillingsopslag .post .content .read-more > a {
		font-size: 14px;
	}
	
	#colophon.footer-setting-02 {
		font-size: 14px;
	}
	
	#colophon .section-wrap {
		padding-inline: var(--gap-m);
	}
	
	#colophon .widget-title {
		font-size: 20px;
	}
	
	#colophon .copyright {
		font-size: var(--p);
	}
	
	#colophon.footer-setting-02 .footer-widget-area .section .grid-elements {
		gap: var(--gap-l);
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay {
		padding: var(--gap-m);
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .post-wrapper .post .post-date {
		font-size: var(--p);
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .post-wrapper .post .read-more a {
		font-size: var(--p);
	}
	
	.section-wrap.shortcuts-section.has-background {
		padding-left: 0;
		padding-right: 0;
	}
	
	.shortcuts-section.has-background .section .grid-elements {
		gap: var(--gap-m);
	} 

    .instantsearch-placeholder {
        font-size: 16px;
    }
	
}

@media only screen and (max-width: 1240px) {
	:root body {
        /* Font sizes */
        --h1: 34px;
        --h2: 28px;
        --h3: 22px;
        --h4: 19px;
        --h5: 15px;
        --h6: 13px;
		--p: 16px;
		
		--gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
		
		--slider-text-width: 800px;
    }
	
	header .main-navigation ul.menu a {
		font-size: 14px;
		padding: .7em 1em;
	}
	
	#header-top-section .section .button-wrapper .stom-button.orange a .stom-custom-svg {
		font-size: 18px;
	}
	
	#header-top-section .section .button-wrapper .stom-button.white a .stom-custom-svg {
		font-size: 26px;
	}
	
	.page-slider-section .slider-text-inner .slider-text-inner-wrapper {
		padding: var(--gap-m) var(--gap-m) 0;
	}
	
	.page-slider-section .slider-text-inner .slider-text-inner-wrapper > p {
		font-size: 18px;
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay {
		padding: var(--gap-m);
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay > h2 {
		font-size: 30px;
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay .post-wrapper .post .content > .post-date {
		font-size: 14px;
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay .post-wrapper .post .content > .content {
		font-size: 15px;
	}
	
	#colophon .copyright {
		font-size: 14px;
	}
	
	#colophon.footer-setting-02 .footer-widget-area .section .grid-elements {
		gap: var(--gap-m);
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .post-wrapper .post .post-title {
		font-size: 18px;
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .heading > h2 {
		font-size: 26px;
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .heading span.read-more a {
		font-size: var(--p);
	}
	
	.shortcuts-section .section .grid-elements .grid-element.shortcuts .overlay > p {
		font-size: var(--p);
	}
	
	.shortcuts-section .section .grid-elements .grid-element.faq .overlay > h3 {
		font-size: var(--h2);
	}
	
	body:not(.home) #main-content .entry-content > h2, 
	body:not(.home) #main-content .entry-content > h3 {
		font-size: var(--h2);
	}
	
	.single-product-fullwidth #primary .product_title {
		font-size: var(--h2);
	}
	
	.woocommerce div.product form.cart .button.single_add_to_cart_button:not(.disabled) {
		font-size: var(--p);
	}
	
	.contact-section .section .grid-elements .grid-element .overlay {
		padding: 50px var(--gap-m) !important;
	}
}


@media only screen and (max-width: 1100px) {
	.post-wrapper.stillingsopslag {
		display: flex;
		flex-wrap: wrap;
		gap: var(--gap-s);
	}
	
	.post-wrapper.stillingsopslag .post {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		width: calc((100% - (20px * 1)) / 2);
		border: 1px solid var(--color-1);
	}
	
	.post-wrapper.stillingsopslag .post:not(:last-of-type),
	body.stillingsopslag-page .post-wrapper.stillingsopslag .post:nth-child(4n+4)	{
		border-right: 1px solid var(--color-1);
	}
	
	.post-wrapper.stillingsopslag .post .post-thumbnail > img {
		max-height: 100%;
		max-width: 100%;
	}
}


/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }
	
	.style-header-02 .site-branding #logo {
		position: static;
	}
	
	.style-header-02 .header-wrapper .site-branding {
		position: static;
		display: flex;
		align-items: center;
	}
	
	.site-branding #logo img, 
	.site-branding #logo svg {
		max-width: 90px;
	}
	
	.style-header-02 .header-wrapper {
		padding-inline: var(--gap-m);
		gap: 30px;
	}
	
	#page header .main-navigation {
		display: flex;
		align-items: center;
		flex-direction: row;
		gap: 30px !important;
	}
	
	#site-navigation .menu-toggle {
		font-size: 24px;
		height: 48px;
		border-radius: 5px;
		padding-left: var(--gap-s) !important;
        padding-right: var(--gap-s) !important;
	}
	
	.header-sticky-active.scrolled header .site-branding #logo {
		padding: 10px 0;
	}
	
	.header-sticky-active.scrolled header .site-branding #logo img.logo-landscape {
		max-height: 48px;
	}

	
	.style-header-02 .header-inner .nav-wrap .main-navigation .top-bar {
		width: 100%;
	}
	
	/* Search form */
	.is-search-form {
		width: 100%;
	}
	
	.style-header-02 .header-inner .nav-wrap .main-navigation .top-bar {
		padding-left: 0;
	}
	
	.style-header-02 .header-inner .nav-wrap .main-navigation .top-bar .section {
		/* padding: 20px var(--gap-m); */
		padding: 20px 0;
	}
	
	#header-top-section .section .button-wrapper {
		display: none;
	}
	
	.page-slider-section .slider-text {
		padding: 0 0;
	}
	
	.stom-logo-slider .slick-slider .slick-dots {
		left: 0;
		top: calc(100% + 50px);
	}
	
	.news-split-section .section .grid-elements {
		grid-row-gap: var(--gap-m);
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay {
		padding: 50px var(--gap-m);
	}
	
	.contact-footer-section .section .grid-elements {
		
	}
	
	#colophon.footer-setting-02 .footer-widget-area .section .grid-elements {
		grid-template-columns: 1fr;
		gap: var(--gap-l);
	}
	
	#colophon .copyright {
		font-size: 14px;
	}
	
	#colophon.footer-setting-02 .footer-widget-area .section .grid-elements .grid-element:first-of-type .overlay {
		text-align: center;
	}
	
	.positions-section .section .grid-elements .grid-element.image {
		order: 2;
	}
	
	.positions-section .section .grid-elements .grid-element.content {
		order: 1;
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay {
		padding: var(--gap-l) var(--gap-m);
	}
	
	.member-text-section .section .grid-elements {
		gap: var(--gap-s);
	}
	
	.section-wrap.shortcuts-section.has-background .section {
		padding-right: var(--gap-m);
		padding-block-end: var(--gap-l);
	}
	
	.shortcuts-section.has-background .section .grid-elements {
		grid-template-columns: 1fr;
	}
	
	.shortcuts-section .section .grid-elements .grid-element.shortcuts {
		padding-bottom: var(--gap-m);
	}
	
	.shortcuts-section .section .grid-elements .grid-element.faq .overlay {
		padding: var(--gap-l) var(--gap-m);
	}
	
	.shortcuts-section .section .grid-elements .grid-element.faq .overlay > ul li a {
		font-size: var(--p);
	}
	
	.shortcuts-section .section .grid-elements .grid-element.shortcuts .overlay > ul li a {
		font-size: var(--p);
	}
	
	body.page-template-page-bestyrelsen #main-content #content #primary #main article > .post-content-wrapper .entry-header .entry-title {
		font-size: 24px;
	}
	
	#page header .main-navigation {
		gap: 0 !important;
	}
	
	.section-wrap.clear.loensats-section .section .grid-elements {
		grid-template-columns: 1fr;
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay .post-wrapper .post .content .excerpt {
		font-size: var(--p);
	}
	
	body.news-page .post-wrapper .post .content .excerpt {
		font-size: var(--p);
	}
	
	body.news-page .post-wrapper .post .content .post-date {
		font-size: var(--p);
	}

	#colophon .copyright .section .footer-widgets .widget .textwidget {
		flex-direction: column;
		align-items: center;
	}
	
	#colophon .copyright .section .footer-widgets .widget .textwidget > ul {
		flex-direction: column;
		gap: 5px;
	}
	
	#colophon .copyright .section .footer-widgets .widget .textwidget > ul li a {
		padding: 0 0;
	}
	
	#colophon .copyright .section .footer-widgets .widget .textwidget > ul li:not(:last-of-type):after {
		display: none;
	}
	
	#colophon .copyright .section .footer-widgets .widget .textwidget .socials-wrapper {
		margin-top: var(--gap-s);
	}

    .instantsearch-placeholder {
        width: 95%;
    }
}

@media only screen and (max-width: 810px) {
	.page-slider-section .slider-text-inner {
		max-width: calc(100% - var(--gap-l));
	}
	
	
}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {
	.member-breaker-section.has-background .section {
		padding-block: var(--gap-l);
	}

	.member-breaker-section .section .content {
		flex-direction: column;
		gap: 20px;
	}
}


@media only screen and (max-width: 780px) {
	#cff.cff-masonry .cff-item.cff-box {
		margin-left: 0;
		margin-right: 0;
	}
	
	#cff.cff-masonry .cff-item.cff-box:not(:last-of-type) {
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 767px) {
     :root body {
        /* Font sizes */
        --h1: 26px;
        --h2: 25px;
        --h3: 20px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        --p: 15px;
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }
	
	body.narrow-content #main-content .section-wrap .section, 
	body.narrow-content #main-content #content {
		/* padding-inline: 0; */
	}

	.page-slider-section .slider-text-inner .slider-text-inner-wrapper > p {
		font-size: var(--p);
	}
	
	.job-section, 
	.member-text-section, 
	.logo-section, 
	.shortcuts-section, 
	.news-split-section, 
	.stom-billede-sektion, 
	.contact-footer-section {
		margin-top: calc(var(--gap-l) * 1) !important;
	}
	
	.section-wrap.overlap-image.stom-billede-sektion .stom-cols-6,
	.section-wrap.stom-billede-sektion .stom-cols-6	{
		margin-bottom: var(--gap-l);
	}
	
	.section-wrap.overlap-image.stom-billede-sektion .stom-picture, 
	.section-wrap.stom-billede-sektion .stom-picture {
		padding-inline: var(--gap-m);
	}
	
	.stom-button.inline:not(:last-of-type) {
		margin-right: 10px;
	}
	
	.page-slider-section .slider-text-inner .slider-text-inner-wrapper > .stom-button a {
		min-width: auto;
	} 
	
	.page-slider-section .slider-text-inner .slider-text-inner-wrapper > .stom-button a .stom-custom-svg {
		font-size: 16px;
	}
	
	#colophon .copyright {
		font-size: 12px;
	}
	
	.section-wrap.clear.logo-section {
		margin-top: calc(var(--gap-l)  * 1.5 ) !important;
	}
	
	.section-wrap.shortcuts-section.has-background {
		margin-top: calc(var(--gap-l)  * 2 ) !important;
	}
	
	.shortcuts-section .section .grid-elements .grid-element.shortcuts .overlay > ul {
		grid-gap: var(--gap-m);
	}
	
	body.stillingsopslag-page #main-content #content #primary article .entry-content > p + .stom-button {
		margin-top: var(--gap-m);
	}

    .instantsearch-placeholder {
        font-size: 14px;
        padding: 13px 20px;
    }
	
	
}

@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }
	
	.home .page-slider-section .slider-text-inner .slider-text-inner-wrapper > h1 {
		word-break: break-word;
	}
	
	.shortcuts-section .section .grid-elements .grid-element.shortcuts .overlay > ul li a {
		padding: 30px 20px;
	}
	
	.stom-button.inline:not(:last-of-type) {
		margin-bottom: 10px;
	}
}


@media only screen and (max-width: 550px) {
	.post-wrapper.stillingsopslag .post {
		width: 100%;
	}
	
	.shortcuts-section .section .grid-elements .grid-element.shortcuts .overlay > ul {
		grid-template-columns: 1fr;
	}
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
	:root body {
        /* Font sizes */
        --h1: 28px;
		--p: 14px;
    }
	
	#number-three-sticky-mobile-cta .cta-container .stom-button a {
		font-size: 12px;
	}
	
	#page header .main-navigation {
		gap: 0px !important;
	}
	
	.style-header-02 .header-wrapper {
		gap: 20px;
	}
	
	.is-form-style input.is-search-input {
		border-radius: 5px;
	}
	
	body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
		max-height: 50px;
	}
	
	.page-slider-section .slider-text-inner .slider-text-inner-wrapper {
		padding: var(--gap-m) var(--gap-m) var(--gap-m);
		background-color: rgba(255, 255, 255, 0.75);
	}
	
	.page-slider-section .slider-text-inner .slider-text-inner-wrapper > p {
		font-size: var(--p);
	}
	
	.page-slider-section .slider-text-inner .slider-text-inner-wrapper > h1,
	.page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-print-title > h1	{
		font-size: 20px;
		word-break: break-word; /* Kun sat på grundet meget lange overskrifter / ord */
	}
	
	.logo-section .section .stom-logo-slider > ul .slick-list .slick-track {
		column-gap: var(--gap-l);
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay {
		padding: var(--gap-l) var(--gap-m);
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay > h2 {
		font-size: 24px;
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .heading {
		flex-direction: column;
		align-items: flex-start;
		padding-bottom: 20px;
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .heading > h2 {
		margin-bottom: 5px;
	}
	
	.positions-section .section .grid-elements .grid-element.content .overlay .post-wrapper .post .post-title {
		font-size: var(--p);
	}
	
	body.page-template-page-bestyrelsen #main-content #content #primary #main article:not(:last-of-type) {
		margin-bottom: var(--gap-l);
		padding-bottom: var(--gap-l);
	}
	
	body.page-template-page-bestyrelsen #main-content #content #primary #main article > .post-thumbnail img {
		width: 100%;
	}
	
	body.page-template-page-bestyrelsen #main-content #content #primary #main article > .post-content-wrapper .entry-header .entry-title {
		font-size: 21px;
	}
	
	body:not(.home) #main-content .entry-content > h2, 
	body:not(.home) #main-content .entry-content > h3 {
		font-size: var(--h3);
	}
	
	.woocommerce div.product .woocommerce-product-details__short-description, 
	.woocommerce div.product .single_variation_wrap .woocommerce-variation-description {
		font-size: var(--p);
	}
	
	.woocommerce div.product .woocommerce-tabs .panel > p, 
	.woocommerce div.product .woocommerce-tabs .panel > ul li, 
	.woocommerce div.product .woocommerce-tabs .panel > ol li {
		font-size: var(--p);
	}
	
	.woocommerce div.product form.cart .button.single_add_to_cart_button:not(.disabled) {
		min-width: auto;
	}
	
	body.single-product #main-content #content {
		margin-top: var(--gap-m);
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay .post-wrapper .post .content > .content {
		font-size: var(--p);
	}
	
	.news-split-section .section .grid-elements .grid-element .overlay .post-wrapper .post > .post-thumbnail {
		display: none;
	}
	
	.woocommerce div.product form.cart .button {
		height: 45px;
	}
	
	.post-wrapper .post:not(:last-of-type) {
		margin-bottom: var(--gap-m);
	}
	
	.member-breaker-section.has-background .section {
		padding-inline: 0;
	}
	
	.single .entry-header .entry-title {
		font-size: var(--h3);
	}
	
	.post-navigation .nav-links .nav-previous a, 
	.post-navigation .nav-links .nav-next a {
		font-size: 12px;
	}

	body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a {
		padding-inline: 10px;
	}
	
	body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a .stom-custom-svg {
		display: none;
	}
}

@media only screen and (max-width: 410px) {
	.page-slider-section .image-aligner img {
		/* min-height: 45vh; */
	}
	
	.post-wrapper.stillingsopslag .post .content .post-title {
		min-height: 40px;
	}
	
	.shortcuts-section .section .grid-elements .grid-element.faq .overlay > ul li a {
		font-size: 14px;
	}
	
	.single-product-fullwidth #primary .product_title {
		font-size: var(--h3);
	}
	
	/*
	.member-text-section .section .grid-elements .grid-element.content .overlay > ul {
		padding-left: 1.5em;
	}
	*/
	
	.shortcuts-section .section .grid-elements .grid-element.faq .overlay > ul li a {
		font-size: 12px;
	}
	
	body.stillingsopslag-page #main-content #content #primary article .entry-content > p + .stom-button {
		float: none;
		display: block;
	}
	
	body.stillingsopslag-page #main-content #content #primary article .entry-content > p + .stom-button a {
		width: 100%;
		text-align: center;
	}
}